/*!
 * LoveHub - Multipurpose Non-Profit Theme
 * Copyright 1994-2015 ForBetterWeb.com
 * To use this theme you must have a license purchased at WrapBootstrap (https://wrapbootstrap.com)
 */

/* Base structure */

html, body, form {
    width: 100% !important;
    height: 100% !important;
}

.mainBlock {
    width: 100% !important;
    height: 100% !important;
}

body {
    font-family: "open sans",Arial,sans-serif;
    color: #000;
    background-color: #fff;
    height: 100% !important;
    width: 100% !important;
}

h1, h3, h4, h5, h6 {
    margin: 0 0 35px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    line-height: 1.6;
}

h2 {
    margin: 0 0 35px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
    line-height: 1.6;
}

p {
    margin: 0 0 25px;
    font-size: 15px;
    line-height: 1.5;
}

.DancingFont {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 800;
    font-family: "Dancing Script";
    line-height: 1.6;
}

@media(min-width:768px) {
    p {
        margin: 0 0 35px;
        font-size: 16px;
        line-height: 1.6;
    }
}

a {
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

    a:hover,
    a:focus {
        text-decoration: none;
    }

.no-pad {
    padding: 0;
}

.headerline {
    border-bottom: 1px solid #00a8ff;
    padding-bottom: 15px;
    display: inline-block;
}

.overlay {
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
}

section {
    position: relative;
    z-index: 999;
    padding: 100px 0;
}

@media(max-width:768px) {
    section {
        padding: 70px 0;
    }
}

.list-inline > li {
    padding-bottom: 10px;
}

.label {
    border-radius: 0;
}

.label-danger {
    background-color: #c00;
}

.label, input, .btn, textarea {
    border-radius: 0 !important;
}

.btn {
    border-radius: 0;
    font-size: 12px !important;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.btn-default {
    border: 2px solid #fff;
    outline: 0;
    color: #fff;
    background-color: transparent;
}

    .btn-default:hover,
    .btn-default:focus {
        border: 2px solid #eee;
        outline: 0;
        color: #000;
        background-color: #eee;
    }

.btn-primary {
    border: 2px solid #00a8ff;
    outline: 0;
    color: #fff;
    background-color: #00a8ff;
}

    .btn-primary:hover,
    .btn-primary:focus {
        border: 2px solid #1F82B5;
        outline: 0;
        color: #fff;
        background-color: #1F82B5;
    }

.btn-white {
    border: 2px solid #fff;
    outline: 0;
    color: #000 !important;
    background-color: #fff;
}

.split-padding0,
.split-padding,
.split-padding2,
.split-padding3,
.split-padding4,
.split-padding5 {
    padding: 100px 60px 50px;
}

@media(max-width:768px) {
    .split-padding0,
    .split-padding,
    .split-padding2,
    .split-padding3,
    .split-padding4,
    .split-padding5 {
        padding: 50px 20px 50px;
    }
}

.split-padding-demo {
    padding: 50px;
}

.split-padding0,
.split-padding,
.split-padding2 {
    color: #fff;
}

.split-padding3,
.split-padding4 {
    color: #111;
}

.split-padding0 {
    background-color: #151515;
}

.split-padding {
    background-color: #111;
}

.split-padding2 {
    background-color: #000;
}

.split-padding3 {
    background-color: rgba(250, 250, 250, 0.8);
}

.split-padding4 {
    background-color: rgba(0, 0, 0, 0.05);
}

a .fa-circle {
    color: #777;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

a:hover .fa-circle {
    color: #555;
}

/* NavBar */

.navbar-custom {
    margin-bottom: 0;
    border-bottom: 1px solid #333;
    text-transform: uppercase;
    color: rgba(255,255,255,.8);
    background-color: #000;
}

    .navbar-custom .navbar-brand {
        font-size: 26px;
        letter-spacing: -1px;
        text-transform: none;
    }

    .navbar-custom.top-nav-collapse .navbar-brand {
        font-size: 18px;
    }

    .navbar-custom .navbar-brand:focus {
        outline: 0;
    }

    .navbar-custom .navbar-brand .navbar-toggle {
        padding: 4px 6px;
        font-size: 16px;
        color: #fff;
    }

        .navbar-custom .navbar-brand .navbar-toggle:focus,
        .navbar-custom .navbar-brand .navbar-toggle:active {
            outline: 0;
        }

    .navbar-custom a {
        color: #fff;
        font-size: 12px;
        font-weight: 700;
        letter-spacing: 0.15em;
        text-transform: uppercase;
    }

    .navbar-custom .nav li a {
        -webkit-transition: background .4s ease-in-out;
        -moz-transition: background .4s ease-in-out;
        transition: background .4s ease-in-out;
    }

        .navbar-custom .nav li a:hover {
            outline: 0;
            color: rgba(255,255,255,.8);
            background-color: transparent;
        }

        .navbar-custom .nav li a:focus,
        .navbar-custom .nav li a:active {
            outline: 0;
            background-color: transparent;
        }

    .navbar-custom .nav li.active {
        outline: 0;
    }

        .navbar-custom .nav li.active a {
            color: #00a8ff;
        }

            .navbar-custom .nav li.active a:hover {
                color: #fff;
            }

@media(min-width:768px) {
    .navbar-custom {
        padding: 30px;
        border-bottom: 0;
        letter-spacing: 1px;
        background: 0 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }

        .navbar-custom.top-nav-collapse {
            padding: 10px 30px;
            background-color: #000;
        }
}

.top-nav-collapse .container {
    width: auto;
}

.navbar-toggle {
    padding: 3px 5px 0;
    margin-bottom: 0;
}

/* Intro */

.intro2 {
    background: #000 url(~/CMSTemplates/UHS/img/6.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
}

    .intro2 #clock {
        padding: 0 0 60px;
    }

        .intro2 #clock span {
            border-bottom: 1px solid #fff !important;
        }

.intro .intro-body {
    display: table-cell;
    vertical-align: bottom;
    background: rgba(0, 0, 0, 0.5);
    padding: 100px 0;
    width: 100%;
    height: 100%;
    position: relative;
    top: 0;
    left: 0;
}

    .intro .intro-body .brand-heading {
        font-size: 15px;
        font-weight: 800;
        letter-spacing: 2px;
        margin: 0 0 5px;
    }

.intro-body h2 {
    font-size: 32px !important;
    font-weight: 800;
}

.color {
    color: #00a8ff;
}

.intro .intro-body .intro-text {
    font-size: 14px;
    font-weight: 800;
    text-transform: uppercase;
}

@media(min-width:768px) {
    .intro {
        padding: 0;
    }

        .intro .intro-body .brand-heading {
            font-size: 45px;
        }

    .intro-body h2 {
        font-size: 40px !important;
        font-weight: 800;
    }
}

@media (min-width: 992px) {
    .intro .list-inline {
        text-align: right;
    }
}

@media(max-width:768px) {
    .intro2 #clock {
        padding: 0;
    }

    .intro .intro-body {
        padding: 30px 0;
    }
}

/* VIDEO BACKGROUND */
.video-controls {
    position: absolute;
    bottom: 30px;
    right: 40px;
    z-index: 1;
    opacity: .2;
    display: none;
}

.video-controls-visible {
    display: inline;
}

.video-controls .fa {
    color: #fff;
    padding: 5px;
    width: 25px;
}

/* Action */

.action {
    background-color: #000;
    color: #fff;
    padding-top: 0;
    padding-bottom: 0;
}

.action2 {
    background-color: #151515;
    color: #fff;
}


/* Project */

#project {
    color: #111;
    padding: 100px 0 50px;
}

.project-item .project-link {
    display: block;
    position: relative;
}

    .project-item .project-link .caption {
        position: absolute;
        width: 100%;
        height: 100%;
        opacity: 0;
        background: rgba(255, 255, 255, 0.8);
        cursor: pointer;
        -webkit-transition: all 0.6s ease 0s;
        -moz-transition: all 0.6s ease 0s;
        transition: all 0.6s ease 0s;
    }

        .project-item .project-link .caption:hover,
        #project img:hover,
        #project img:focus,
        a.project-link:focus,
        a.project-link:hover {
            opacity: 1 !important;
            left: 0;
        }

    .project-item .project-link:hover {
        -moz-transform: scale(1.04);
        -webkit-transform: scale(1.04);
        -ms-transform: scale(1.04);
        transform: scale(1.04);
    }

    .project-item .project-link .caption .caption-content {
        position: absolute;
        bottom: 0;
        left: 0;
        font-size: 16px;
        color: #333;
        text-transform: uppercase;
        font-weight: 700;
        padding: 30px;
        text-align: left;
    }

        .project-item .project-link .caption .caption-content .icon {
            display: block;
            font-size: 36px;
            line-height: 46px;
            opacity: 0.5;
        }

.project-item {
    overflow: hidden;
}

.project-modal {
    padding: 0 !important;
}

    .project-modal .modal-content {
        padding: 80px 0;
        min-height: 100%;
        min-width: 102%;
        border: 0;
        border-radius: 0;
        background-clip: border-box;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

        .project-modal .modal-content h2 {
            margin: 0;
            font-size: 26px;
        }

        .project-modal .modal-content img,
        .project-modal .embed-responsive {
            margin-bottom: 30px;
            width: 100%;
        }

    .project-modal .close-modal {
        position: absolute;
        top: 0;
        left: 50%;
        cursor: pointer;
        opacity: 0.4;
        font-size: 46px;
        -webkit-transition: all ease .5s;
        -moz-transition: all ease .5s;
        transition: all ease .5s;
    }

    .project-modal .backgrid {
        left: 40px;
    }

    .project-modal button {
        margin-top: 20px;
        border: 2px solid #000;
        color: #000;
    }

    .project-modal .close-modal:hover {
        opacity: .3;
    }

    .project-modal .modal-backdrop {
        display: none;
        opacity: 0;
    }

.modal-content h2 {
    font-weight: 300;
}

@media(max-width:768px) {
    .project-item .project-link .caption {
        opacity: 0.7;
    }

    .project-item .project-link:hover {
        -moz-transform: scale(1);
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }

    .project-item .project-link .caption .caption-content {
        left: 50px;
    }
}



/* Subscribe form */

.subscribe-form .form-control {
    background-color: transparent;
    border: 2px solid #fff;
    color: #fff;
    margin-right: 15px;
}

.help-block li {
    list-style: none;
    color: #990000;
}

.help-block ul {
    padding: 0;
    margin: 0;
}

/* Contact */

#contact2 {
    width: 100%;
    color: #fff;
    background: url(~/CMSTemplates/UHS/img/3.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
}

#map {
    width: 100%;
    height: 300px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

/* CALENDAR EVENTS*/

.event-list {
    list-style: none;
    font-family: 'Lato', sans-serif;
    margin: 0px;
    padding: 0px;
}

    .event-list > li > a {
        background-color: rgb(255, 255, 255);
        box-shadow: 0px 0px 5px rgb(51, 51, 51);
        box-shadow: 0px 0px 5px rgba(51, 51, 51, 0.7);
        padding: 0px;
        margin: 0px 0px 20px;
    }

        .event-list > li > a > time {
            display: inline-block;
            width: 100%;
            color: rgb(255, 255, 255);
            background-color: #00a8ff;
            padding: 5px;
            text-align: center;
            text-transform: uppercase;
        }

        .event-list > li > a:nth-child(even) > time {
            background-color: #00a8ff;
        }

        .event-list > li > a > time > span {
            display: none;
        }

        .event-list > li > a > time > .day {
            display: block;
            font-size: 56pt;
            font-weight: 100;
            line-height: 1;
        }

        .event-list > li > a > time > .month {
            display: block;
            font-size: 24pt;
            font-weight: 900;
            line-height: 1;
        }

        .event-list > li > a > img {
            width: 100%;
        }

        .event-list > li > a > .info {
            padding-top: 5px;
            text-align: center;
        }

            .event-list > li > a > .info > .title {
                font-size: 17pt;
                font-weight: 700;
                margin: 0px;
            }

            .event-list > li > a > .info > .desc {
                font-size: 13pt;
                font-weight: 300;
                margin: 0px;
            }

            .event-list > li > a > .info > ul,
            .event-list > li > a > .social > ul {
                display: table;
                list-style: none;
                margin: 10px 0px 0px;
                padding: 0px;
                width: 100%;
                text-align: center;
            }

        .event-list > li > a > .social > ul {
            margin: 0px;
        }

            .event-list > li > a > .info > ul > li,
            .event-list > li > a > .social > ul > li {
                display: table-cell;
                cursor: pointer;
                color: rgb(30, 30, 30);
                font-size: 11pt;
                font-weight: 300;
                padding: 3px 0px;
            }

                .event-list > li > a > .info > ul > li > a {
                    display: block;
                    width: 100%;
                    color: rgb(30, 30, 30);
                    text-decoration: none;
                }

            .event-list > li > a > .social > ul > li {
                padding: 0px;
            }

                .event-list > li > a > .social > ul > li > a {
                    padding: 3px 0px;
                }

                .event-list > li > a > .info > ul > li:hover,
                .event-list > li > a > .social > ul > li:hover {
                    color: rgb(30, 30, 30);
                    background-color: rgb(200, 200, 200);
                }

.facebook a,
.twitter a,
.google-plus a {
    display: block;
    width: 100%;
    color: rgb(75, 110, 168) !important;
}

.twitter a {
    color: rgb(79, 213, 248) !important;
}

.google-plus a {
    color: rgb(221, 75, 57) !important;
}

.facebook:hover a {
    color: rgb(255, 255, 255) !important;
    background-color: rgb(75, 110, 168) !important;
}

.twitter:hover a {
    color: rgb(255, 255, 255) !important;
    background-color: rgb(79, 213, 248) !important;
}

.google-plus:hover a {
    color: rgb(255, 255, 255) !important;
    background-color: rgb(221, 75, 57) !important;
}

@media (min-width: 768px) {
    .event-list > li {
        position: relative;
        display: block;
        width: 100%;
        height: 120px;
        padding: 0px;
    }

        .event-list > li > a > time,
        .event-list > li > a > img {
            display: inline-block;
        }

        .event-list > li > a > time,
        .event-list > li > a > img {
            width: 120px;
            float: left;
        }

        .event-list > li > a > .info {
            background-color: rgb(245, 245, 245);
            overflow: hidden;
        }

        .event-list > li > a > time,
        .event-list > li > a > img {
            width: 120px;
            height: 120px;
            padding: 0px;
            margin: 0px;
        }

        .event-list > li > a > .info {
            position: relative;
            height: 120px;
            text-align: left;
            padding-right: 40px;
        }

            .event-list > li > a > .info > .title,
            .event-list > li > a > .info > .desc {
                padding: 0px 10px;
            }

            .event-list > li > a > .info > ul {
                position: absolute;
                left: 0px;
                bottom: 0px;
            }

        .event-list > li > a > .social {
            position: absolute;
            top: 0px;
            right: 0px;
            display: block;
            width: 40px;
        }

            .event-list > li > a > .social > ul {
                border-left: 1px solid rgb(230, 230, 230);
            }

                .event-list > li > a > .social > ul > li {
                    display: block;
                    padding: 0px;
                }

                    .event-list > li > a > .social > ul > li > a {
                        display: block;
                        width: 40px;
                        padding: 10px 0px 9px;
                    }
}

/*MOBILE VIEW*/
@media(max-width:768px) {
    .ContentLeft, .MissionContent {
        text-align: center;
    }
}

.footer {
    width: 100%;
    float: left;
    background: #333;
    height: 50px;
}
